Broken dependencies: vlgothic-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Tue Nov 17 13:25:18 UTC 2009



vlgothic-fonts has broken dependencies in the development tree:
On ppc:
	vlgothic-p-fonts-20090612-2.fc12.noarch requires /bin/sh
	vlgothic-p-fonts-20090612-2.fc12.noarch requires /bin/sh
On ppc64:
	vlgothic-p-fonts-20090612-2.fc12.noarch requires /bin/sh
	vlgothic-p-fonts-20090612-2.fc12.noarch requires /bin/sh
On ppc:
	vlgothic-fonts-20090612-2.fc12.noarch requires /bin/sh
	vlgothic-fonts-20090612-2.fc12.noarch requires /bin/sh
On ppc64:
	vlgothic-fonts-20090612-2.fc12.noarch requires /bin/sh
	vlgothic-fonts-20090612-2.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list